    .sc-result-table .total-price-new {
            font-size:18px;
            line-height:20px;
            color:#878787;
            text-align:left;
            padding-left:0;
            padding-bottom:10px;
    }
    .sc-result-table .total-price-big {
            font-size:16px;
            line-height:18px;
    }
    .select-new .dropDown {
            width:290px;
    }
    .sc-result-table .rel-button {
            width:195px;
            position:relative;
            right:9px;
            top:0;
    }
    .sc-result-table .rel-button input {
            width:195px;
    }
    
.credit-card{
    overflow:hidden;
}

.payment-errors{
    color:red;
}